Page MenuHomePhabricator

Mis-identified birth year from "transitioned to" text
Closed, ResolvedPublic

Description

See this edit where [[Category:2008 births]] was applied using the article text

Michael Wallent (born Michael Wallent, transitioned to Megan Wallent in 2008, and transitioned back to Michael Wallent in 2013) is [...]

Event Timeline

Restricted Application added subscribers: Scoopfinder, Aklapper. · View Herald TranscriptMay 17 2018, 10:22 PM
Tom.Reding updated the task description. (Show Details)May 17 2018, 10:23 PM
Vvjjkkii renamed this task from Mis-identified birth year from "transitioned to" text to 9scaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 9scaaaaaaa to Mis-identified birth year from "transitioned to" text.Jul 2 2018, 4:04 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Rjwilmsi closed this task as Resolved.Jun 16 2019, 5:58 PM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 12340: treat "transitioned" as another exception word.

Fixed in code, will require release of AWB to see the change.